=== debian/changelog ===
gulkan (0.12.1-1) unstable; urgency=medium

  * Initial Release (Closes: #933564)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 02 Aug 2019 22:15:45 +0800
