=== debian/control ===
Source: gulkan
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
               glslang-tools,
               gtk-doc-tools,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglfw3-dev,
               libglib2.0-dev,
               libgraphene-1.0-dev,
               libvulkan-dev,
               meson
Standards-Version: 4.3.0
Section: libs
Homepage: https://gitlab.freedesktop.org/xrdesktop/gulkan
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gulkan
Vcs-Git: https://salsa.debian.org/xrdesktop-team/gulkan.git

Package: libgulkan-0.12-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GLib Vulkan helper library
 GLib library for Vulkan abstraction. It provides classes for handling a
 Vulkan instances, devices, shaders and initialize textures from GLib image
 structures and DMA buffers.
 .
 This package includes the loader library.

Package: libgulkan-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcairo2-dev,
         libgdk-pixbuf2.0-dev,
         libgraphene-1.0-dev,
         libvulkan-dev,
         libgulkan-0.12-0 (= ${binary:Version}),
         ${misc:Depends}
Description: GLib Vulkan helper library -- development files
 GLib library for Vulkan abstraction. It provides classes for handling a
 Vulkan instances, devices, shaders and initialize textures from GLib image
 structures and DMA buffers.
 .
 This package includes files needed for development.

Package: libgulkan-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: GLib Vulkan helper library -- documentation files
 GLib library for Vulkan abstraction. It provides classes for handling a
 Vulkan instances, devices, shaders and initialize textures from GLib image
 structures and DMA buffers.
 .
 This package includes gtk-doc files in html format.
