## gulkan 0.13.2

=== debian/changelog ===
gulkan (0.13.2-2) unstable; urgency=medium

  * Mark libgulkan-doc as multi-arch foreign.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Dec 2019 12:50:58 +0800

gulkan (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2.
    - Replace image that is incompatible with DFSG.
  * debian/copyright: update DFSG-free license for res/cat.jpg.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 21 Nov 2019 09:22:46 +0800

gulkan (0.13.0-1) unstable; urgency=medium

  * New upstream 0.13.0 release.
  * Build and ship documents.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 12 Oct 2019 18:47:36 +0800
