=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gulkan
 Vcs-Git: https://salsa.debian.org/xrdesktop-team/gulkan.git
 
-Package: libgulkan-0.12-0
+Package: libgulkan-0.13-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -37,7 +37,7 @@
          libgdk-pixbuf2.0-dev,
          libgraphene-1.0-dev,
          libvulkan-dev,
-         libgulkan-0.12-0 (= ${binary:Version}),
+         libgulkan-0.13-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: GLib Vulkan helper library -- development files
  GLib library for Vulkan abstraction. It provides classes for handling a
@@ -49,6 +49,7 @@
 Package: libgulkan-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: GLib Vulkan helper library -- documentation files
  GLib library for Vulkan abstraction. It provides classes for handling a
