## gulkan 0.15.1

=== debian/changelog ===
gulkan (0.15.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Be compatible with gcc 14. (Closes: #1086208)

  [ Héctor Orón Martínez ]
  * Drop myself from uploaders.

  [ Andrej Shadura ]
  * Switch to team maintenance.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 08 Mar 2025 14:09:33 +0000

gulkan (0.15.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062196

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 09:21:22 +0000

gulkan (0.15.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream FTBFS fix. (Closes: #997229)
  * Build Depend and build-depend on libgdk-pixbuf-2.0-dev instead
    of libgdk-pixbuf2.0-dev. (Closes: #976029)

 -- Adrian Bunk <bunk@debian.org>  Thu, 06 Jan 2022 14:39:04 +0200

gulkan (0.15.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 18 Jul 2020 08:04:33 +0800

gulkan (0.15.1-1) experimental; urgency=medium

  * New upstream version 0.15.1
  * Clean up rules file.
  * Rename shared library package for soname bump.
  * Ship utilities in libgulkan-utils.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 16 Jul 2020 08:43:11 +0800

gulkan (0.14.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 03 Apr 2020 00:09:02 +0800

gulkan (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: build-deps on libglew-dev.
  * Update package name to match the sonames.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 01 Apr 2020 13:27:04 +0800
