=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: gulkan
 Priority: optional
-Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
-Uploaders: Héctor Orón Martínez <zumbi@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian xrdesktop Team <team+xrdesktop@tracker.debian.org>
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>,
+ Lubosz Sarnecki <lubosz.sarnecki@collabora.com>,
+ Christoph Haag <christoph.haag@collabora.com>,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11),
                glslang-tools,
                gtk-doc-tools,
                libcairo2-dev,
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
+               libglew-dev,
                libglfw3-dev,
                libglib2.0-dev,
                libgraphene-1.0-dev,
@@ -18,7 +22,10 @@
 Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gulkan
 Vcs-Git: https://salsa.debian.org/xrdesktop-team/gulkan.git
 
-Package: libgulkan-0.13-0
+Package: libgulkan-0.15-0t64
+Provides: ${t64:Provides}
+Replaces: libgulkan-0.15-0
+Breaks: libgulkan-0.15-0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -34,10 +41,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcairo2-dev,
-         libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev,
          libgraphene-1.0-dev,
          libvulkan-dev,
-         libgulkan-0.13-0 (= ${binary:Version}),
+         libgulkan-0.15-0t64 (= ${binary:Version}),
          ${misc:Depends}
 Description: GLib Vulkan helper library -- development files
  GLib library for Vulkan abstraction. It provides classes for handling a
@@ -57,3 +64,15 @@
  structures and DMA buffers.
  .
  This package includes gtk-doc files in html format.
+
+Package: libgulkan-utils
+Section: utils
+Architecture: any
+Multi-Arch: allowed
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: GLib Vulkan helper library -- utilities
+ GLib library for Vulkan abstraction. It provides classes for handling a
+ Vulkan instances, devices, shaders and initialize textures from GLib image
+ structures and DMA buffers.
+ .
+ This package includes gulkan-cube utility.
