=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 	dh_auto_build
 	meson build -Dapi_doc=true
 	ninja -C build gulkan-doc
-	find
 
 override_dh_missing:
 	dh_missing --list-missing
