## gulkan 0.16.0

=== meson_options.txt ===
option('api_doc',
  type: 'boolean',
  value: false,
  description: 'Build API documentation using GTK-Doc'
)

option('introspection', type : 'boolean', value : false)

option('examples',
  type: 'boolean',
  value: true,
  description: 'Build the examples'
)

option('tests',
  type: 'boolean',
  value: true,
  description: 'Build the tests'
)
