=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: gulkan
 Priority: optional
-Maintainer: Debian xrdesktop Team <team+xrdesktop@tracker.debian.org>
-Uploaders:
- Andrej Shadura <andrewsh@debian.org>,
- Lubosz Sarnecki <lubosz.sarnecki@collabora.com>,
- Christoph Haag <christoph.haag@collabora.com>,
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11),
+Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
+Uploaders: Héctor Orón Martínez <zumbi@debian.org>
+Build-Depends: debhelper (>= 11),
                glslang-tools,
                gtk-doc-tools,
                libcairo2-dev,
+               libdrm-dev,
+               libegl-dev,
+               libgbm-dev,
                libgdk-pixbuf-2.0-dev,
                libglew-dev,
                libglfw3-dev,
                libglib2.0-dev,
                libgraphene-1.0-dev,
+               libpango1.0-dev,
                libvulkan-dev,
-               meson
+               libwayland-dev,
+               libxcb-keysyms1-dev,
+               libxcb1-dev,
+               libxkbcommon-dev,
+               meson,
+               wayland-protocols
 Standards-Version: 4.3.0
 Section: libs
 Homepage: https://gitlab.freedesktop.org/xrdesktop/gulkan
 Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gulkan
 Vcs-Git: https://salsa.debian.org/xrdesktop-team/gulkan.git
 
-Package: libgulkan-0.15-0t64
-Provides: ${t64:Provides}
-Replaces: libgulkan-0.15-0
-Breaks: libgulkan-0.15-0 (<< ${source:Version})
+Package: libgulkan-0.16-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -43,8 +46,8 @@
 Depends: libcairo2-dev,
          libgdk-pixbuf-2.0-dev,
          libgraphene-1.0-dev,
+         libgulkan-0.16-0 (= ${binary:Version}),
          libvulkan-dev,
-         libgulkan-0.15-0t64 (= ${binary:Version}),
          ${misc:Depends}
 Description: GLib Vulkan helper library -- development files
  GLib library for Vulkan abstraction. It provides classes for handling a
